=== debian/changelog ===
muroar (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 05 May 2010 09:27:08 +0200

muroar (0.1.0-2) unstable; urgency=low

  * Add missing bash completion script.
    Closes: #575335

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 25 Mar 2010 19:17:01 +0100

muroar (0.1.0-1) unstable; urgency=low

  * New upstream release.
    - Add new development manpages to the libmuroar-dev package.
    - Adjust the copyright holder years in debian/copyright.
  * Remove wrong -p argument from dh_prep.
  * Remove now useless mandir prefix from debian/rules.
  * Extend the long description.
  * Suggest roaraudio-server.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 15 Mar 2010 21:44:09 +0100

muroar (0.1~rc2-1) unstable; urgency=low

  * Initial release.
    Closes: #549400

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 28 Feb 2010 18:03:28 +0100
