## muroar 0.1.2

=== Makefile ===
--- 
+++ 
@@ -9,17 +9,17 @@
 ALIB=$(LIBNAME).a
 BIN = muroarstream
 MANPAGES_1=$(BIN).1
-MANPAGES_3=muroar_beep.3 muroar_quit.3 muroar_close.3 muroar_connect.3 muroar_stream.3 muroar_write.3 muroar_read.3
+MANPAGES_3=muroar_noop.3 muroar_beep.3 muroar_quit.3 muroar_close.3 muroar_connect.3 muroar_stream.3 muroar_write.3 muroar_read.3
 TARGETS=$(SLIB) $(ALIB) $(BIN)
 
 HEADER=muroar.h
 
-OBJS=muroar.o muroario.o
+OBJS=muroar.o muroario.o muroar_noop.o muroar_beep.o
 
-CFLAGS  += -Wall -Wextra $(fPIC)
+CFLAGS  += -Wall -Wextra $(fPIC) $(def_dnet) $(def_header_endian_h)
 LDFLAGS += -Wall -Wextra
 
-NETLIBS  = $(lib_wsock32) $(lib_ws2_32)
+NETLIBS  = $(lib_dnet) $(lib_wsock32) $(lib_ws2_32)
 LIBS    += $(NETLIBS)
 
 all: prepare ${TARGETS}
