=== debian/changelog ===
muroar (0.1.2-2) unstable; urgency=low

  * Do not build muroar with unavailable dnet support on hurd and kfreebsd.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 08 Jul 2010 18:23:48 +0200

muroar (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Do not configure muroar twice.
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * Adjust Suggests and Recommends to honor muroard.
  * Build with new dnet support. Add libdnet-dev to build depends.
  * Add upstream author Philipp Schafft to uploaders.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 05 Jul 2010 21:25:59 +0200
