=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: muroar
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.4
+Uploaders: Philipp Schafft <lion@lion.leolix.org>
+Build-Depends: debhelper (>= 7),
+ libdnet-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
+Standards-Version: 3.9.0
 Section: libs
 Homepage: http://roaraudio.keep-cool.org/
 
 Package: libmuroar0
 Architecture: any
-Suggests: roaraudio, roaraudio-server
+Suggests: roaraudio | muroard
+Recommends: roaraudio-server
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: minimalist RoarAudio client library
  RoarAudio is a sound-server for audio mixing. Its main purpose is to mix audio
