=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 config.status:
 	dh_testdir
 	./configure --prefix /usr
+	touch config.status
 
 build: build-stamp
 build-stamp: config.status
@@ -16,7 +17,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp
+	rm -f build-stamp config.status
 	[ ! -f Makefile.conf ] || $(MAKE) distclean
 	dh_clean
