## muroar 0.1.4

=== debian/changelog ===
muroar (0.1.4-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Build with hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 16:34:51 +0200

muroar (0.1.4-1) unstable; urgency=low

  * New upstream release.
    - Fixes a protocol violation preventing the user from connecting
      to some servers.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 Feb 2011 21:15:20 +0100

muroar (0.1.3-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 16:32:56 +0100

muroar (0.1.3-1) experimental; urgency=low

  [ Patrick Matthäi ]
  * Bump Standards-Version to 3.9.1 (no changes needed).

  [ Philipp Schafft ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 14 Dec 2010 18:13:12 +0100
