=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Philipp Schafft <lion@lion.leolix.org>
 Build-Depends: debhelper (>= 7),
- libdnet-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
-Standards-Version: 3.9.0
+ libdnet-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
+ hardening-wrapper
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://roaraudio.keep-cool.org/
