## muroar 0.1.6

=== debian/changelog ===
muroar (0.1.6-1) unstable; urgency=low

  [ Philipp Schafft ]
  * New upstream release.
    - Fixed invalid pointer aliasing (needed on MIPS)
    - Improved usability of muroarstream(1).
  * Corrected changelog entry for version 0.1.5-1.
  * Install ckport database.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 18 Sep 2011 15:24:41 +0200

muroar (0.1.5-1) unstable; urgency=low

  [ Philipp Schafft ]
  * New upstream release.
  * Updated architecture depended dependencies (Closes: #634791)

  [ Philipp Schafft (amendment) ]
  * Fixed lintian warnings about missing rules targets (build-arch, build-indep)
  * Use linux-any architecture wildcard.

  [ Patrick Matthäi ]
  * Wrap dependency lines.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 26 Aug 2011 22:14:41 +0200
