## muroar 0.1.7

=== Makefile ===
--- 
+++ 
@@ -16,8 +16,8 @@
 
 OBJS=muroar.o muroario.o muroar_noop.o muroar_beep.o
 
-CFLAGS  += -Wall -Wextra $(fPIC) $(def_dnet) $(def_header_endian_h)
-LDFLAGS += -Wall -Wextra
+CFLAGS  += -Wall -Wextra -g $(fPIC) $(def_dnet) $(def_header_endian_h)
+LDFLAGS += -Wall -Wextra -g
 
 NETLIBS  = $(lib_dnet) $(lib_wsock32) $(lib_ws2_32)
 LIBS    += $(NETLIBS)
