=== debian/changelog ===
muroar (0.1.7-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changed needed).
  * Add lintian override about no-symbols-control-file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 25 Feb 2012 22:01:19 +0100

muroar (0.1.7-1) unstable; urgency=low

  [ Philipp Schafft ]
  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 13 Nov 2011 14:10:25 +0100
