=== debian/control ===
Source: muroar
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Uploaders: Philipp Schafft <lion@lion.leolix.org>
Build-Depends: debhelper (>= 7),
 libdnet-dev [linux-any],
 hardening-wrapper
Standards-Version: 3.9.3
Section: libs
Homepage: http://roaraudio.keep-cool.org/

Package: libmuroar0
Architecture: any
Suggests: roaraudio | muroard
Recommends: roaraudio-server
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: minimalist RoarAudio client library
 RoarAudio is a sound-server for audio mixing. Its main purpose is to mix audio
 from different clients before sending it to its outputs (for example a
 soundcard).
 .
 It is completely network transparent (UNIX sockets, TCP/IP and DECnet) and
 supports many common codecs like Ogg Vorbis, Speex or FLAC.
 .
 This is a minimalist client library for RoarAudio.
 It exists because it allows non-GPL applications to use
 the RoarAudio sound system.

Package: libmuroar0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libmuroar0 (= ${binary:Version})
Description: minimalist RoarAudio client library (debugging symbols)
 RoarAudio is a sound-server for audio mixing. Its main purpose is to mix audio
 from different clients before sending it to its outputs (for example a
 soundcard).
 .
 It is completely network transparent (UNIX sockets, TCP/IP and DECnet) and
 supports many common codecs like Ogg Vorbis, Speex or FLAC.
 .
 This is a minimalist client library for RoarAudio.
 It exists because it allows non-GPL applications to use
 the RoarAudio sound system.
 .
 This package provides the debugging symbols for the libmuroar library.

Package: libmuroar-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libmuroar0 (= ${binary:Version})
Description: minimalist RoarAudio client library (development headers)
 RoarAudio is a sound-server for audio mixing. Its main purpose is to mix audio
 from different clients before sending it to its outputs (for example a
 soundcard).
 .
 It is completely network transparent (UNIX sockets, TCP/IP and DECnet) and
 supports many common codecs like Ogg Vorbis, Speex or FLAC.
 .
 This is a minimalist client library for RoarAudio.
 It exists because it allows non-GPL applications to use
 the RoarAudio sound system.
 .
 This package contains the development headers for the libmuroar library.
