=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 	touch config.status
 
 build: build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: config.status
 	dh_testdir
 	$(MAKE)
@@ -29,6 +31,8 @@
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 	mkdir -p $(CURDIR)/debian/tmp/etc/bash_completion.d
 	cp -f bash_completion $(CURDIR)/debian/tmp/etc/bash_completion.d/muroar
+	mkdir -p $(CURDIR)/debian/tmp/usr/lib/ckport/db
+	cp -f libmuroar.ckport $(CURDIR)/debian/tmp/usr/lib/ckport/db/
 
 binary-indep:
 
@@ -38,6 +42,7 @@
 	dh_installchangelogs -a ChangeLog
 	dh_installdocs -a
 	dh_install -a
+	dh_lintian -a
 	dh_installman -a
 	dh_strip -a --dbg-package=libmuroar0-dbg
 	dh_compress -a
