## muroar 0.1.8

=== Makefile ===
--- 
+++ 
@@ -9,12 +9,12 @@
 ALIB=$(LIBNAME).a
 BIN = muroarstream
 MANPAGES_1=$(BIN).1
-MANPAGES_3=muroar_noop.3 muroar_beep.3 muroar_quit.3 muroar_close.3 muroar_connect.3 muroar_stream.3 muroar_write.3 muroar_read.3
+MANPAGES_3=muroar_noop.3 muroar_beep.3 muroar_quit.3 muroar_close.3 muroar_connect.3 muroar_stream.3 muroar_write.3 muroar_read.3 muroar_setvolume.3
 TARGETS=$(SLIB) $(ALIB) $(BIN)
 
 HEADER=muroar.h
 
-OBJS=muroar.o muroario.o muroar_noop.o muroar_beep.o
+OBJS=muroar.o muroario.o muroar_quit.o muroar_noop.o muroar_beep.o muroar_stream.o muroar_close.o muroar_setvolume.o
 
 CFLAGS  += -Wall -Wextra -g $(fPIC) $(def_dnet) $(def_header_endian_h)
 LDFLAGS += -Wall -Wextra -g
