=== debian/changelog ===
muroar (0.1.8-2) unstable; urgency=low

  * Remove Philipp as co-maintainer.
    Closes: #682885
  * Add upstream patch 01-env-home-validation to add validation of $HOME.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 30 Jul 2012 13:39:15 +0200

muroar (0.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 17 Apr 2012 20:02:46 +0200
