=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: muroar
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Uploaders: Philipp Schafft <lion@lion.leolix.org>
 Build-Depends: debhelper (>= 7),
  libdnet-dev [linux-any],
  hardening-wrapper
