## muroar 0.1.12

=== debian/changelog ===
muroar (0.1.12-3) unstable; urgency=high

  * Fix dh_auto_clean.
    Closes: #724112

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 27 Sep 2013 22:24:21 +0200

muroar (0.1.12-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:20:27 +0200

muroar (0.1.12-1) experimental; urgency=low

  * New upstream release.
  * Migrate package to minimal debhelper and bump debian/compat to level 9.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 28 Mar 2013 09:23:11 +0100

muroar (0.1.11-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Dec 2012 14:21:59 +0100

muroar (0.1.10-1) experimental; urgency=low

  * New upstream release.
    - Drop merged patch 01-env-home-validation.
  * Overwrite false positive hardening-no-fortify-functions lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 31 Jul 2012 21:04:16 +0200
