=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: muroar
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
  libdnet-dev [linux-any],
  hardening-wrapper
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://roaraudio.keep-cool.org/
 
@@ -12,6 +12,8 @@
 Architecture: any
 Suggests: roaraudio | muroard
 Recommends: roaraudio-server
+Pre-Depends: ${misc:Pre-Depends},
+ dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: minimalist RoarAudio client library
@@ -30,6 +32,7 @@
 Section: debug
 Architecture: any
 Priority: extra
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libmuroar0 (= ${binary:Version})
@@ -50,6 +53,7 @@
 Package: libmuroar-dev
 Section: libdevel
 Architecture: any
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libmuroar0 (= ${binary:Version})
