## muroar 0.1.13

=== Makefile ===
--- 
+++ 
@@ -10,6 +10,7 @@
 BIN = muroarstream
 MANPAGES_1=$(BIN).1
 MANPAGES_3=muroar_noop.3 muroar_beep.3 muroar_quit.3 muroar_close.3 muroar_connect.3 muroar_stream.3 muroar_write.3 muroar_read.3 muroar_setvolume.3
+MANPAGES_7=libmuroar.7
 TARGETS=$(SLIB) $(ALIB) $(BIN)
 
 HEADER=muroar.h
@@ -31,7 +32,7 @@
 
 prepare: $(SLIB_BASE)
 
-$(SLIB_BASE):
+$(SLIB_BASE): $(SLIB)
 	ln -fs '$(SLIB)' '$(SLIB_BASE)'
 
 new: clean all
@@ -42,6 +43,7 @@
 	mkdir -p '$(DESTDIR)$(PREFIX_INC)'
 	mkdir -p '$(DESTDIR)$(PREFIX_MAN)/man1'
 	mkdir -p '$(DESTDIR)$(PREFIX_MAN)/man3'
+	mkdir -p '$(DESTDIR)$(PREFIX_MAN)/man7'
 
 install: all prep-install-dirs
 	cp $(cp_v) $(SLIB)    '$(DESTDIR)$(PREFIX_LIB)'
@@ -50,6 +52,7 @@
 	cp $(cp_v) $(HEADER)  '$(DESTDIR)$(PREFIX_INC)'
 	set -e; for p in $(MANPAGES_1); do cp $(cp_v) $$p '$(DESTDIR)$(PREFIX_MAN)/man1/'; done
 	set -e; for p in $(MANPAGES_3); do cp $(cp_v) $$p '$(DESTDIR)$(PREFIX_MAN)/man3/'; done
+	set -e; for p in $(MANPAGES_7); do cp $(cp_v) $$p '$(DESTDIR)$(PREFIX_MAN)/man7/'; done
 	ln -fs '$(SLIB)' '$(DESTDIR)$(PREFIX_LIB)$(SLIB_BASE)'
 
 semi-install: all prep-install-dirs
@@ -59,6 +62,7 @@
 	ln -fs `pwd`/$(HEADER)  '$(DESTDIR)$(PREFIX_INC)'
 	set -e; for p in $(MANPAGES_1); do ln -fs `pwd`/$$p '$(DESTDIR)$(PREFIX_MAN)/man1/'; done
 	set -e; for p in $(MANPAGES_3); do ln -fs `pwd`/$$p '$(DESTDIR)$(PREFIX_MAN)/man3/'; done
+	set -e; for p in $(MANPAGES_7); do ln -fs `pwd`/$$p '$(DESTDIR)$(PREFIX_MAN)/man7/'; done
 	ln -fs '$(DESTDIR)$(PREFIX_LIB)$(SLIB)' '$(DESTDIR)$(PREFIX_LIB)$(SLIB_BASE)'
 
 uninstall:
@@ -70,6 +74,7 @@
 	rm -f '$(DESTDIR)$(PREFIX_MAN)'/man1/$(MANPAGE)
 	set -e; for p in $(MANPAGES_1); do rm -f '$(DESTDIR)$(PREFIX_MAN)'/man1/$$p; done
 	set -e; for p in $(MANPAGES_3); do rm -f '$(DESTDIR)$(PREFIX_MAN)'/man3/$$p; done
+	set -e; for p in $(MANPAGES_7); do rm -f '$(DESTDIR)$(PREFIX_MAN)'/man7/$$p; done
 
 $(SLIB): ${OBJS}
 	${CC} ${LDFLAGS} $(SHARED) -Wl,-soname,$(SLIB) -o $(SLIB) ${OBJS} ${LIBS}
