=== dist/OpenBSD/Makefile ===
COMMENT         = minimalist library to access RoarAudio

V               = 0.1rc2
DISTNAME        = muroar-$V

CATEGORIES      = audio

HOMEPAGE        = http://roaraudio.keep-cool.org/
MASTER_SITES    = ${HOMEPAGE}dl/

MAINTAINER      = Philipp ph3-der-loewe Schafft <lion@lion.leolix.org>

# LGPLv3
PERMIT_DISTFILES_CDROM =        Yes
PERMIT_DISTFILES_FTP =          Yes
PERMIT_PACKAGE_CDROM =          Yes
PERMIT_PACKAGE_FTP =            Yes

LIB_DEPENDS     = c
WANTLIB         = c

USE_GMAKE       = Yes
NO_REGRESS      = Yes

CONFIGURE_STYLE = simple
CONFIGURE_ARGS += --prefix ${WRKINST}${PREFIX} \
                  --prefix-man ${WRKINST}${PREFIX}/man

.include <bsd.port.mk>
