=== debian/changelog ===
muroar (0.1.13-7) unstable; urgency=medium

  * Adjust lintian overrides.
  * Bump Standards-Version to 4.5.1.
  * Update debian/watch file standard to version 4.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Nov 2020 14:58:59 +0100

muroar (0.1.13-6) unstable; urgency=medium

  * Add patch from Chris Lamb to fix a non-deterministically FTBFS.
    Closes: #968189
  * Bump debhelper-compat to level 13.
    - Use full installation paths for manpages, so that dh_missing can compare
      the files.
  * Add some missing manpages.
  * Adjust lintian overrides.
  * Add patch 03-spelling-errors.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Aug 2020 10:20:09 +0200

muroar (0.1.13-5) unstable; urgency=medium

  * Bump Standards-Version to 4.5.0.
  * Use the new debhelper-compat notation, and drop the d/compat file.
  * Adjust source lintian-overrides.
  * Set Rules-Requires-Root: no.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Jan 2020 16:33:06 +0100

muroar (0.1.13-4) unstable; urgency=medium

  * Bump Standards-Version to 4.0.0 (no changes required).
  * Drop dbg package.
  * Add patch 02-spelling-error.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Jul 2017 15:53:22 +0200

muroar (0.1.13-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes required).
  * Enable full hardening.
  * Add patch 01-spelling-error to fix spelling errors.
  * Add new package muroar-bin.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 May 2016 21:40:21 +0200

muroar (0.1.13-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Update to the DEP5 debian/copyright format.
  * Remove deprecated hardening-wrapper.
  * Remove libdnet support. It will be removed soon.
  * Add GPG signature check for uscan.
  * Install bash completion scripts to usr/share/bash-completion/completions.
  * Remove .comment section from libmuroar.a.
  * Add Multi-Arch information for libmuroar0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 08 Jul 2015 20:52:06 +0200

muroar (0.1.13-1) unstable; urgency=medium

  * New upstream release.
    - Fixes Mayhem bug in muroarstream.
      Closes: #716122
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Apr 2014 16:44:27 +0200
