=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: muroar
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 9),
- libdnet-dev [linux-any],
- hardening-wrapper
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Section: libs
+Rules-Requires-Root: no
 Homepage: http://roaraudio.keep-cool.org/
 
 Package: libmuroar0
 Architecture: any
 Suggests: roaraudio | muroard
 Recommends: roaraudio-server
-Pre-Depends: ${misc:Pre-Depends},
- dpkg (>= 1.15.6~)
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${shlibs:Depends},
  ${misc:Depends}
 Description: minimalist RoarAudio client library
@@ -28,15 +27,15 @@
  It exists because it allows non-GPL applications to use
  the RoarAudio sound system.
 
-Package: libmuroar0-dbg
-Section: debug
+Package: muroar-bin
 Architecture: any
-Priority: extra
-Pre-Depends: dpkg (>= 1.15.6~)
+Section: utils
 Depends: ${shlibs:Depends},
- ${misc:Depends},
- libmuroar0 (= ${binary:Version})
-Description: minimalist RoarAudio client library (debugging symbols)
+ ${misc:Depends}
+Breaks: libmuroar0 (<< 0.1.13-3)
+Replaces: libmuroar0 (<< 0.1.13-3)
+Multi-Arch: foreign
+Description: minimalist RoarAudio client library (binary package)
  RoarAudio is a sound-server for audio mixing. Its main purpose is to mix audio
  from different clients before sending it to its outputs (for example a
  soundcard).
@@ -48,12 +47,11 @@
  It exists because it allows non-GPL applications to use
  the RoarAudio sound system.
  .
- This package provides the debugging symbols for the libmuroar library.
+ This package contains the binary applications, like muroarstream.
 
 Package: libmuroar-dev
 Section: libdevel
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  libmuroar0 (= ${binary:Version})
